



.container_body { color:RGBA(1, 31, 31, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_6a7a0effed56e { padding:0; }
#Header-ifz9lsqyx0 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f0019600"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f0019600"] { width:100%;padding:0; }
[id="_5ad7b08ad72ce_1524084874"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7b08ad72ce_1524084874"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f0019c12 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_3439300395_1526675719"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_3439300395_1526675719"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f001a39f { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
#_1509268333_1526675719 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:RGBA(1, 31, 31, 1)!important;background-color:RGBA(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#_613735920_1526675876 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:rgba(1, 31, 31, 1)!important;background-color:rgba(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#text_6a7a0f001aa61 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_5adb98a116f7a_1524340897"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%; }
@media screen and (min-width: 992px) { [id="_5adb98a116f7a_1524340897"] { padding-top:1% !important; }
 }
[id="_5c6fe73e9184d_1550837566"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsr4xy { border:0; }
#ResponsiveImage-ifz9lsr4xy > img { border-style:solid; }
#ResponsiveImage-ifz9lsr4xy  img{ padding:0; }
[id="_1122256089_1593007657"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsr625 { border:0; }
#ResponsiveImage-ifz9lsr625 > img { border-style:solid; }
#ResponsiveImage-ifz9lsr625  img{ padding:0; }
[id="_1114592189_1550837767"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsr75s { border:0; }
#ResponsiveImage-ifz9lsr75s > img { border-style:solid; }
#ResponsiveImage-ifz9lsr75s  img{ padding:0; }
[id="_8367439676_1550837860"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsr8ac { border:0; }
#ResponsiveImage-ifz9lsr8ac > img { border-style:solid; }
#ResponsiveImage-ifz9lsr8ac  img{ padding:0; }
[id="_6641814074_1550837884"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsr9d1 { border:0; }
#ResponsiveImage-ifz9lsr9d1 > img { border-style:solid; }
#ResponsiveImage-ifz9lsr9d1  img{ padding:0; }
[name="Container_6a7a0f001cb13"] { background:rgba(1, 31, 31, 1);border:0;border-style:solid; }
[name="Container_6a7a0f001cb13"] { padding-top:3px !important;padding-right:3%;padding-left:3%;padding-bottom:3px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0f001cb13"] { padding-top:3px !important;padding-right:3% !important;padding-bottom:3px !important;padding-left:3% !important; }
 }
[name="Container_6a7a0f001cb13"] { width:100%;padding:0; }
[name="Container_6a7a0f001cdc7"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0f001cdc7"] { clear:both; }
[id="_5ad7b1d3148a1_1524085203"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsrbj6 { border:0; }
#ResponsiveImage-ifz9lsrbj6 { border-style:solid; }
[id="_5ad7b2722a243_1524085362"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%; }
@media screen and (min-width: 992px) { [id="_5ad7b2722a243_1524085362"] { padding-top:2% !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5ad7b28e5d06a_1524085390"]  .menu_item{ width:auto; }
 }
[id="_5ad7b28e5d06a_1524085390"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { clear:both; }
nav[id="_5ad7b28e5d06a_1524085390"].navbar  .container{ background-image:transparent !important; }
nav[id="_5ad7b28e5d06a_1524085390"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { position:initial; }
[id="menuitem_6a7a0f001dbb6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a7a0f001ddfa"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0f001e018"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0f001e28e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0f001ecdd"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
.menu { id-filho:4672311;id-pai:4672310; }
.menu_item:hover{ id-filho:4672312;id-pai:4672310;color:rgba(73, 182, 99, 1)!important; }
.menu_item.focus{ id-filho:4672313;id-pai:4672310;color:rgba(38, 128, 62, 1)!important; }
.menu  li + li{ id-filho:4672314;id-pai:4672310; }
.menu_item { id-filho:4672315;id-pai:4672310;color:rgba(255, 255, 255, 1)!important;text-align:left; }
[name="Container_6a7a0f001fb06"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0f001fb06"] { clear:both; }
[id="_824694170_1525530708"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_824694170_1525530708"] { padding-right:5px !important;padding-left:5px !important; }
 }
#NewsTitle-ifz9lsrlmt { text-align:left;border:0;border-bottom-width:1px ;border-color:RGBA(238, 238, 238, 1);border-style:solid; }
#NewsTitle-ifz9lsrlmt  > h1{ display:inline-block;font-size:inherit;margin-bottom:auto;margin-top:auto; }
#NewsDescription-ifz9lsrm7i { color:RGBA(112, 112, 112, 1)!important;text-align:justify;font-size:15px;border:0;border-style:solid;padding-bottom:15px !important; }
#NewsImage-ifz9lsrmri { border:0;border-style:solid; }
#NewsDate-ifz9lsrncr { color:RGBA(133, 133, 133, 1)!important;text-align:right;border:0;border-style:solid; }
#comments_6a7a0f002165a { border:0;border-style:solid;height:auto; }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { min-width:100% !important;width:100% !important; }
[id="_2223257278_1525530708"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_2223257278_1525530708"] { padding-right:5px !important;padding-left:5px !important; }
 }
[name="Container_6a7a0f0021b68"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f0021b68"]:before, [name="Container_6a7a0f0021b68"]:after { content:initial; }
[name="Container_6a7a0f0021b68"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
#pageheader_6a7a0f0021eb8 { background-color:transparent !important;background-size:cover;border:0;margin-top:0px;margin-bottom:0px;border-style:solid;text-align:left; }
[id="_1212801362_1525530708"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#NewsLink-ifz9lsrs31 { text-decoration:none; }
#thumbnail_6a7a0f0022a5d { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
#thumbnail_6a7a0f0022a5d h3{ color:RGBA(0, 0, 0, 1)!important; }
#footer_6a7a0f0022d40 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0f0022f00"] { background:url("https://ecoflorajardinagem.com.br/images/background/rodape-eco-flora-jardinagem.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a7a0f0022f00"] { width:100%;padding:0; }
[name="Container_6a7a0f00233cf"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0f00233cf"] { clear:both; }
[id="_5ad7e40ca6498_1524098060"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7e40ca6498_1524098060"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f002397a { border:0;border-style:solid; }
[id="_179753786_1524098424"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_179753786_1524098424"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f0024072 { border:0;border-style:solid; }
[id="_2661028061_1524098427"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_2661028061_1524098427"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0f0024567 { border:0;border-style:solid; }
[id="_5ad7e87632f87_1524099190"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsrz01 { border:0; }
#ResponsiveImage-ifz9lsrz01 > img { border-style:solid; }
#ResponsiveImage-ifz9lsrz01 { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ifz9lsrz01  img{ padding:0; }
#ResponsiveImage-ifz9lsrzj6 { border:0; }
#ResponsiveImage-ifz9lsrzj6 > img { border-style:solid; }
#ResponsiveImage-ifz9lsrzj6 { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ifz9lsrzj6  img{ padding:0; }
[name="Container_6a7a0f0024f87"] { background:RGBA(0, 0, 0, 0.76);border:0;border-style:solid; }
[name="Container_6a7a0f0024f87"] { width:100%;padding:0; }
[id="_2194551780_1524099319"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%;padding-bottom:2%; }
@media screen and (min-width: 992px) { [id="_2194551780_1524099319"] { padding-top:2% !important;padding-bottom:2% !important; }
 }
#text_6a7a0f0025502 { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }